body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #0099FF;
}
a:visited {
	color: #990000;
}
a:hover {
	color: #FFCC00;
}
.topic {
	color: #000000;
	font-weight: bold;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
}
.command {
	color: #FF0000;
	font-weight: bold;
}
.highlight {
	color: #FF00FF;
	font-weight: bold;
}
body {
	background-color: #6699FF;
}
